/* Zasady globalne */

body {
	margin: 0px 0px 50px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFFFFF;
}

table {
	border-collapse: collapse;
}

td {
	padding: 0 0 0 0;
}

form {
	margin: 0 0 0 0;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

p {
	font-size: 12px;
}

.inne
{
	font-size: 10px;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}

h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}

h4 {
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
}

h5 {
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
}

h6 {
	font-size: 9px;
	font-weight: bold;
	margin: 0px;
}

a {
	font-style: normal;
	font-weight: bold;
	color: #5587c7;
	text-decoration: none;
	text-transform: none;
}

a:hover {
	font-style: normal;
	font-weight: bold;
	color: #fe6d07;
	text-decoration: none;
	text-transform: none;
}

/* style znajdujace się w nagłówku, footerze, i lewej tabelce maina */

.glowny_tytul_szkolnictwa {
	font-family:Tahoma;
	font-size:30px;
	font-weight:bold;
	color: #919191;
}

.heading_wyszukiwarka_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: white;
}

.input_main {
	border:solid 1px #186798;
	font-family: Tahoma;
	font-size: 13px;
	/*width:160px;*/
	height:13px;
}

.submit_main {
	border:solid 1px #186798;
	/*width:95px;*/
	height:19px;
	background-color: white;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color: black;
}

.heading_link {
	font-style: normal;
	font-weight: bold;
	color: #68b1e6;
	text-decoration: none;
	text-transform: none;
}

.heading_link:hover {
	font-style: normal;
	font-weight: bold;
	color: #68b1e6;
	text-decoration: none;
	text-transform: none;
}

.smaller_text {
	font-family: Tahoma;
}

.small_text {
	font-family: Tahoma;
	font-size: 11px;
}

ul.menu_r
{
	list-style: none outside url(http://szkolnictwo.pl/grafika/pointer_orange.gif);
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
	text-decoration: none;
	font-weight: bold;
}

ul.menu_r li ul 
{
	list-style: none inside none;
	list-style: none outside url(http://szkolnictwo.pl/img2/bullet.gif);
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
	text-decoration: none;
}

ul.menu_r li ul li 
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/* lewe menu */
.body
{
	width: 995px;
	margin: 0 auto 0 auto;
	background-color: #FFFFFF;
}

.header
{
  margin: 0 auto 0 auto;
  width: 995px;
}

.header td
{
	vertical-align:top;
	text-align:left;
}

.lewe_meni 
{
	float: left;
	width: 180px;
	padding: 0 0 0 0;
	margin: 0px 2px 2px 5px;
	background-color: #F7FBFD;
	font-size: 10px;
}

.lewe_meni2 
{
	float: left;
	width: 180px;
	padding: 0 0 0 0;
	margin: 0px 2px 2px 5px;
	background-color: #FFFFFF;
	font-size: 10px;
	/*border-right: 1px solid #C3D2E7;*/
}

.prawe_meni {
	float: right;
	width: 600px;
	padding: 0px 0 0 0;
	margin: 3px 2px 2px 5px;
	text-align: center;
	background-color: #FFFFFF;
}

.footer
{
	width: 995px;
	height: 58px;
	background: #EBF5FD url(http://szkolnictwo.pl/img2/stopka.jpg) no-repeat top center;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	clear: both;
}

.footer2
{
	width: 995px;
	height: 58px;
	background: #FFFFFF;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	clear: both;
}

.banner {
  width: 732px;
  margin: 0 auto 0 auto;
  padding: 2px 0 2px 0;
  border: 1px 1px 1px 1px;
  border-color: #3367CD;
  background-color: #FFFFFF;
}

/**** style TABELEK znajdujace się w nagłówku, footerze, i lewej tabelce maina ****/

/*NAGŁÓWEK*/

.td_1 {
  width:397px;
  background: #4F9EFB url(http://szkolnictwo.pl/img2/tlo_logo.jpg);
  background-position:top;
  background-repeat:no-repeat;
}

.tab_0{
	width:970px;
	height:48px;
}

.tab_1{
	width:598px;
	height:88px;
	background: #4F9EFB url(http://szkolnictwo.pl/img2/szukaj_logo.jpg) left;
	background-position:top right;
	background-repeat:no-repeat;
}

/*LEWA STRONA*/
.loginform
{
  position: relative;
  left: -1px;
  margin: 0 0 0 0;
  padding: 0px;
  border-collapse: separate;
  border-spacing: 1px;
}
.loginform td
{
  vertical-align: middle;
}
.td_L1_r {
  background-image:url(http://szkolnictwo.pl/grafika/lewe_logowanie.jpg);
  width: 180px;
  height: 24px;
  text-align: left;
  margin: 3px 0 2px 0;
}

.td_L1_r h5
{
  padding: 6px 0 0 34px;
}

.td_L2_r {
	text-align: left;
	color: #FFFFFF;
	width: 180px;
	height: 25px;
	margin: 3px 0 2px 0;
	background-color: #245694;
}

.menubelka_lewe
{
	background-image: url(http://szkolnictwo.pl/img2/menubelka_lewa.gif);
	text-align: left;
	width: 9px;
	height: 25px;
	margin: 3px 0 2px 0;
}

.menubelka_srodek
{
	background-image: url(http://szkolnictwo.pl/img2/menubelka_srodek.gif);
	text-align: left;
	width: 162px;
	height: 25px;
	margin: 3px 0 2px 0;
}

.menubelka_prawe
{
	background-image: url(http://szkolnictwo.pl/img2/menubelka_prawa.gif);
	text-align: left;
	width: 9px;
	height: 25px;
	margin: 3px 0 2px 0;
}

.menubelka_tlo
{
	background: #F7FBFD url(http://szkolnictwo.pl/img2/menubelka_tlo.png) repeat-x top;
	width: 180px;
}

.td_L2_r h5
{
  padding: 2px 0 0 5px;
}

.td_L3_r {
  background-image:url(http://szkolnictwo.pl/grafika/lewe_kontakt.jpg);
  text-align: left;
  width: 180px;
  height: 24px;
  margin: 4px 0 2px 0;
}
.td_L3_r h5
{
  padding: 6px 0 0 34px;
}

/**** style OBRAZKÓW znajdujace się w nagłówku, footerze, i lewej tabelce maina ****/

.img_p {
	position:relative;
	top:2px;
}

.img_1 {
	position:relative;
	top:5px;
	left:344px;
}

.log_1
{
	cursor: text; 
	margin-top: 68px; 
	margin-left: -5px; 
	border: 0; 
	background: transparent; 
	width: 100px;
}

.log_2
{
	cursor: text; 
	margin-top: 68px; 
	margin-left: 9px; 
	border: 0; 
	background: transparent; 
	width: 100px;
}

.log_3
{
	cursor: pointer; 
	height: 40px; 
	margin-left: 9px; 
	border: 0; 
	background: transparent; 
	width: 100px;
}

.log_4
{
	color: black; 
	font-size: 11px;
}

.log_5
{
	cursor: pointer; 
	height: 150px; 
	border: 0; 
	background: transparent; 
	width: 190px;
}

.menu_link:hover
{
	background: url(http://szkolnictwo.pl/img2/menu_tlo_active.jpg);
	margin: 10px 2px 2px 5px;
}

.bl
{
	background: url(http://szkolnictwo.pl/img2/button_l.png);
}

.bs
{
	text-align: center; 
	background: url(http://szkolnictwo.pl/img2/button_s.png);
}

.bp
{
	background: url(http://szkolnictwo.pl/img2/button_p.png);
}